/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2014
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  -------------------------------------------------------------
    THEME COLOUR OVERRIDES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/* First Colour Backgrounds - Orange */
#menu_main,
#content .home_boxes .box strong,
#main #content .store_list .phone span {
    background-color: #f7941e;
}

/* First Colour Text - Orange */
#content .home_boxes .box a.readmore:link,
#content .home_boxes .box a.readmore:visited,
#content h1,
#content .store_list a:link,
#content .store_list a:visited,
#main #content .store_list .phone {
    color: #f7941e;
}

/* Second Colour Backgrounds - Blue */
#menu_main li a:hover,
#content a.btn_blue:link,
#content a.btn_blue:visited,
#content #full_store_list li.even a:hover,
#content .store_filter .options a.blue:link,
#content .store_filter .options a.blue:visited,
#footer .stores a.blue:link,
#footer .stores a.blue:visited {
    background-color: #00aeef;
}

/* Second Colour Text - Blue */
#content h4,
#content a.btn_blue:hover {
    color: #00aeef;
}

/* Third Colour Backgrounds - Green */
#menu_main li a:active,
#content .store_filter .options a.green:link,
#content .store_filter .options a.green:visited,
#content #full_store_list li a:hover,
#footer .stores a.green:link,
#footer .stores a.green:visited {
    background-color: #8dc63f;
}

/* Third Colour Text - Green */
#content a:active {
    color: #8dc63f;
}


/* Fourth Colour Backgrounds - Red */
#menu_main li a.active:link,
#menu_main li a.active:visited,
#content a.btn_blue:hover,
#content .store_filter .options a:link,
#content .store_filter .options a:visited,
#footer .stores a:link,
#footer .stores a:visited {
    background-color: #bf1e2e;
}

/* Fourth Colour Text - Red */

#content h3,
#content a:hover {
    color: #be1e2d;
}




/*  -------------------------------------------------------------
    THEME FLOURISHES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/* First Colour Scribble - Orange */
#content .home_boxes .box h2 span {
    padding-right: 90px;
    background-image: url('../images/bg/scribbles/orange_small.png');
    background-position: center right;
    background-repeat: no-repeat;
}

/* First Colour Scribble - Green */
#content .home_boxes .box.green h2 span {
    background-image: url('../images/bg/scribbles/green_small.png');
}

/* First Colour Scribble - Blue */
#content .home_boxes .box.blue h2 span {
    background-image: url('../images/bg/scribbles/blue_small.png');
}

/* Transparent White Scribble */
#content .store_filter .options a:link,
#content .store_filter .options a:visited,
#footer .stores a:link,
#footer .stores a:visited {
    background-image: url('../images/bg/scribbles/trans_white.png');
    background-position: top right;
    background-repeat:  no-repeat;
}

#content .store_filter .options a:hover,
#footer .stores a:hover {
    background-position: 100px top;
}